<template>
  <div data-active-color="white" data-background-color="man-of-steel" data-image="/app-assets/img/sidebar-bg/01.jpg" class="app-sidebar">
    <div class="sidebar-header">
      <div class="logo clearfix">
        <a href="/" class="logo-text float-left">
          <div class="logo-img"><img src="/app-assets/img/logo.png"></div>
          <span class="text align-middle">AMP</span>
        </a>
      </div>
    </div>

    <div class="sidebar-content">
      <div class="nav-container">
        <ul id="main-menu-navigation" data-menu="menu-navigation" data-scroll-to-active="true" class="navigation navigation-main">

          <nav-item name="Dashboard" to="/dashboard" icon-class="ft-pie-chart"/>
          <li class="has-sub nav-item"><a href="#"><i class="ft-briefcase"/><span data-i18n="" class="menu-title">Vendor On-boarding</span></a>
            <ul class="menu-content">
              <nav-item name="User" to="/user-onboard/add"/>
            </ul>
          </li>
        </ul>
      </div>
    </div>

    <div class="sidebar-background"/>

  </div>
</template>
<script>
import NavItem from '~/components/NavItem.vue'

export default {
  components: {
    NavItem
  }
}
</script>
